uuid: 48f59ce8-585f-4bcc-a874-5d0c5c33663c
langcode: en
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: fNwDdW063tk_ktzSWzZVeQS9wzvLooVO280BQ9WrsIs
id: claro_page_title
theme: claro
region: content
weight: -2
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
